@charset "utf-8";

/* CSS Document */

/* Title, Designer, Date - Global Styles (global_styles.css), ACalifano, EWeisgerber 2/4/10 */

/* Resets and Overrides ------------------------------------------------------- */
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
body {
	line-height: 1;
}
del {
	text-decoration: line-through;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
ol, ul {
	list-style: none;
}
ol li ol li {
	list-style: lower-alpha !important;	
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Links and Type ----------------------------------------------------------- */
#skipToContent p a:link, #skipToContent p a:hover, #skipToContent p a:visited, #skipToContent p a:active {
	font: 0.0em Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
h1 {
	font: normal 1.45em Arial, Helvetica, Verdana, sans-serif;
	padding: 0px 0px 10px;
}
h2 {
	font: normal 1.3em Arial, Helvetica, Verdana, sans-serif;
	padding: 0px 0px 10px;
}
h3 {
	font: normal 1.3em Arial, Helvetica, Verdana, sans-serif;
	padding: 0px 0px 5px;
}
h4, h5, h6 {
	font: normal 1.3em Arial, Helvetica, Verdana, sans-serif;
}
#navRepeatContainer a:link, #navRepeatContainer a:visited {
	color: #fff;
	text-decoration: none;
}
#navRepeatContainer a:hover {
	color: #fff;
	text-decoration: underline;
}
#navRepeatCol1 ul, #navRepeatCol2 ul, #navRepeatCol3 ul, #navRepeatCol4 ul {
	color: #fff;
	font: 0.6em Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0px;
	padding: 0px 10px 20px;
}
#navRepeatCol1 ul li, #navRepeatCol2 ul li, #navRepeatCol3 ul li, #navRepeatCol4 ul li {
	margin: 5px 0px 7px;
}
#navRepeatSeperator a:link {
	color: #fff;
	text-decoration: none;
}
#navRepeatSeperator a:visited {
	color: #fff;
	text-decoration: none;
}
#navRepeatSeperator a:hover {
	color: #fff;
	text-decoration: underline;
}
#navHeader {
	font: 1.1em Arial, Helvetica, Verdana, sans-serif;
	font-style: italic;
	padding-left: 45px;
	margin: -10px 0px 5px;
}
.navRepeatHeader {  /* delete before shipping */ 
	font-size: 1.3em;
	font-weight: bold;
}
p.navRepeatHeader {
	color: #fff;
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 5px 10px 7px;
}
#oscBreadcrumb {
	color: #FFFFFF;
	font: 0.6em Verdana, Arial, Helvetica, sans-serif;
	margin: -1px 0px 0px;
}
#oscBreadcrumb a:link, #oscBreadcrumb a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#oscBreadcrumb a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.strong, #textContainer p.strong {
	font-weight: bold;
}
.em {
	font-style: italic;
	width: 97%;
}
#retire-footer p {
	color: #fff;
	padding: 10px 0px 10px;
	font: 0.6em Verdana, Arial, Helvetica, sans-serif;
}
#retire-footer ul {
	color: #fff;
	display: inline;
	font: 0.6em Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}
#retire-footer ul li, #retire-footer ul li a:link, #retire-footer ul li a:visited {
	display: inline;
	color: #fff;
	margin: 0px 0px 0px;
	padding: 0px 1px 0px;
}
.flashError {
	font: 1.5em Arial, Helvetica, Verdana, sans-serif;
	color: #FFFFFF;
	padding: 20px;
	margin: 0px;
}
/* Main Layout -------------------------------------------------------------- */
body {
	background: #f6f5f5;
	margin-top: 0px;
}
#skipToContent {
	width: 906px;
	height: 0px;
	margin: 0 auto;
}
#content {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#dropshdw {
}
#seperator /*dropshadow after flash element */ {
}
#wrapper {
	margin: 0px auto;
	padding: 0px 0px 0px;
	width: 906px;
}
#navRepeatContainer {
	width: 876px;
	height: 382px;
	margin: 0px 0px 3px;
	padding: 15px;
	background-color: #041b43;
	clear: both;
}
#navRepeatSeperator {
	width: auto;
	height: 500px;
	background-color: #041b43;
	padding: 15px;
	clear: both;
	margin-bottom: 3px;
}
#retire-footer {
	width: 876px;
	height: 20px;
	background-color: #000527;
	padding: 15px;
	text-align: center;
	clear: both;
}
#pagebottom {
	display: none;
}
/* Secondary Layout Structures ---------------------------------------------- */

#navRepeatCol1, #navRepeatCol2, #navRepeatCol3, #navRepeatCol4 {
	float: left;
	width: 215px;
	min-height: 270px;
	background-color: #041b43;
}
/* Form Elements ------------------------------------------------------------ */




/* Miscellaneous ------------------------------------------------------------ */
.navIndent {
	padding: 0px 15px 0px;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
/* Email Sign-up and YouTube buttons for OSCHome, RetireHome, and OUFHome. */
.oscEmail {
	
	margin-left: 3px;
	color: #FFF;
	
	
}
.oscTwitter {
	
	margin-left: 3px;
	color: #FFF;
}

.oscFacebook {
	
	margin-left: 3px;
	color: #FFF;
}

.oscYoutube {
	margin-left: 3px;
	color: #FFF;
}
.oufEmail {
	float: left;
	margin-right: 20px;
	margin-left: 85px;
	margin-top: 15px;
}
.oufYoutube {
	float: left;
	margin-top: 15px;
}

.retireEmail {
	margin-bottom:17px;
	margin-left: 2px;
}
.retireYoutube {
	margin-left: 2px;
}
.flashError img{
	padding: 10px 0px 0px;
	margin: 0px;
	display: block;
}
